# Granite

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 76 Dinars |
| Selling Price | 30 Dinars |
| Available From | Elders (Albion) |

## Production

**Produced By:** Granite Cutter (Albion)

## Related Goods

Other Construction Materials:
- [Concrete](./concrete.md)
- [Timber](./timber.md)
- [Wattle and Daub](./wattle-and-daub.md)
- [Marble](./marble.md)
- [Mosaics](./mosaics.md)
- [Armor](./armor.md)
- [Sails](./sails.md)
- [Ropes](./ropes.md)
- [Weapons](./weapons.md)
- [Tiles](./tiles.md)
